<h1>GOLF GAME TRACKER</h1>


<p>
  This project is meant to serve as a simple proof of my ability to create a CRUD web application using Rails

  Things this does:
  <ul>
    <li>Allows user to create records to track their golf game</li>
    <li>Allows user to edit and delete records from their golf game</li>
    <li>Contains CI/CD pipeline with framework for deployment. This app is not deployed but can be on request</li>
  </ul>

  Things this does not do: <br/>
  I did not implement testing. That will be done in a separate example repository.
</p>